.sprite-icon-085000-880x1440 {
  background-image: url('../png/sprite_085000_880x1440.png');
}
.sprite-icon-085000-085854_hr1 {
  background-position: -0px -0px;
  width: 300px;
  height: 183px;
}
.sprite-icon-085000-085855_hr1 {
  background-position: -300px -0px;
  width: 300px;
  height: 183px;
}
.sprite-icon-085000-085856_hr1 {
  background-position: -0px -183px;
  width: 300px;
  height: 183px;
}
.sprite-icon-085000-085857_hr1 {
  background-position: -300px -183px;
  width: 300px;
  height: 183px;
}
.sprite-icon-085000-085973_hr1 {
  background-position: -0px -366px;
  width: 300px;
  height: 183px;
}
